Reference / Content

a single open posting (rendered description).

GET /v1/content/careers/{slug}
Secret API key operationId: get_career

Authorization

Server-to-server. Send a secret key as a Bearer token plus the x-application-id header.

Path parameters

  • slug string required

    Posting slug

Responses

200 Open posting
{
  "data": {
    "apply_email": "string",
    "apply_url": "string",
    "department": "string",
    "description_html": "string",
    "employment_type": "string",
    "location": "string",
    "published_at": "2026-01-15T09:30:00Z",
    "slug": "string",
    "title": "string"
  },
  "error": {
    "code": "string",
    "message": "string"
  },
  "meta": {
    "timestamp": "string"
  },
  "success": false
}
404 Not found or closed

Request

curl -X GET "https://api.identrahq.com/v1/content/careers/string" \

Try it

live request
GET https://api.identrahq.com/v1/content/careers/string

Path parameters